﻿/* -----------------------------------------------------------------------------

    This file should be used to add your own CSS definitions or override
	the existing ones.

----------------------------------------------------------------------------- */

	/* your CSS here */


.c-testimonial blockquote:before{top:0;left:-20px;}

.c-slider .c-testimonial blockquote>p{font-size:28px;}

.c-slider .c-testimonial blockquote>footer{font-size:16px;}

.c-testimonial {
	padding: 50px;
}

.fix {
	text-decoration:none;
	color: #ffffff;	
}

i {
	text-decoration:none;
}

.c-cta-message{
	text-decoration:none;
}

.m-has-button {
	text-decoration:none;
}

#footer{color:#fff;background-color:#000;background-image:url("none")}

/* -----------------------------------------------------------------------------

    RESPONSIVE DEFINITIONS

----------------------------------------------------------------------------- */

    @media ( min-width: 1200px ) {

		/* your CSS here */
		
		
			/* Banner cropping fix */


				
	.padding-home {
			padding-top: 120px;
		}

		
		
	}



    /* -------------------------------------------------------------------------
        LARGE DEVICES
		devices with width between 992px and 1199px
    ------------------------------------------------------------------------- */

    @media ( max-width: 1199px ) {

		/* your CSS here */


	}

    /* -------------------------------------------------------------------------
        MEDIUM DEVICES
		devices with width between 768px and 991px
    ------------------------------------------------------------------------- */

    @media ( max-width: 991px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        SMALL DEVICES
		devices with width between 481px and 767px
    ------------------------------------------------------------------------- */

    @media ( max-width: 767px ) {

		/* your CSS here */

	}

	/* -------------------------------------------------------------------------
        EXTRA SMALL DEVICES
		devices with width up to 480px
    ------------------------------------------------------------------------- */

	@media ( max-width: 480px ) {

		/* your CSS here */

	}